/*
Designed by Akudo Silas
Telephone: +256 704510085
Email: akudosilas@live.com
Publisher: LMA Technologies
Website: www.adkaug.com
*/
body{
font-family: Arial;
font-size: 1em;
color: #111;
line-height: 1.3;
}
h2,h3{
font-weight: 600;
}
.clear{
clear: both;
}
.clear-fix{
clear: both;
overflow: hidden;
}
.pad{
padding: 1%;
}
.offset{
margin: 1%;
}
.pad-offset{
margin: 1%;
padding: 1%;
}
.ta-left{text-align:left}
.ta-center{text-align:center}
.ta-right{text-align:right}
.ta-justify{text-align:justify}
.block{
display: block;
}
.main-bg{
background-image: url('../images/main-bg.jpg');
}
.section-splitter{border-top: 1px solid #ddd;margin: 4% auto;}
#holder{
margin: 0 auto;
}
#header{
margin: 0 auto;
}
#container{
margin: 0 auto;
}
#body{
margin: 0 auto;
}
.slideContainer{
overflow: hidden;
}
.page{
min-height: 320px;
}
.page-inner{

}
.page-wrap{

}
.content-wrap{

}
#sidebar{

}
#sidebar .sidebar .h3{
background-color: #C22933;
color: #fff;
font-weight: 600;
font-size: 14px;
padding: 2% 2%;
margin: 2% 0 1% 0;
}
#sidebar .sidebar .links{

}
#sidebar .sidebar .links ul{
list-style: none;
}
#sidebar .sidebar .links ul li{
border-bottom: 1px dotted #ddd;
padding: 1% 0;
}
#sidebar .sidebar .links ul li a{
font-size: 13px;
display: block;
padding: 2% 0;
transition: all .3s linear;
text-decoration: none;
}
#sidebar .sidebar .links ul li a:hover{
text-decoration: none;
color: #000;
}
#bottom{
margin: 0 auto;
}
#footer{
margin: 0 auto;
}
.dbr{
padding: 2px;
border: 1px solid #ddd;
max-width: 96%;
}
.dbr-circle{
padding: 2px;
border: 1px solid #ddd;
border-radius: 50%;
}
img.polariod{
border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-op-border-radius: 50%;
-ms-border-radius: 50%;
}
.form-result{
clear: both;
}
.form-result p{
display: inline-block;
padding: 1%;
margin: 1.5% 0;
color: #000;
font-size: 1em;
border-radius: 4px;
background-color: #ccc;
}
.form-result p.success{
color: #fff;
background-color: #08f;
}
.form-result p.warning{
color: #000;
background-color: #f90;
}
.form .button{
display: inline-block;
padding: .5% 1%;
text-align: center;
font-weight: 600;
font-size: .96em;
font-family: Arial;
color: #fff;
margin: 1%; margin-left: 0;
border-radius: 4px; -webkit-border-radius: 4px;
background-color: #08f;
}
.form button.bg-green{
border-color: #009933;
background-color: #009933;
}
.form .reset{
clear: both;
}
.form .reset p{
padding: 1%;
margin: 1% 0;
font-size: 1em;
color: #000;
background-color: #f5f5f5;
border: 1px solid #ddd;
}
.form .reset p a{
color: #08f;
text-decoration: none;
}
.form .notifications{}
.form .notifications > div{
display: inline-block;
padding: 1%;
margin: 1% 0;
border: 1px solid #ddd;
font-size: 1em;
color: #000;
border-radius: 4px; -webkit-border-radius: 4px;
}
.form .notifications .alert{
background-color: #ffffcc;
}
.form .notifications .alert .fa-warning{
color: red;
}
.resultCountNav{
overflow: hidden;
}
div.resultCountNav > ul{
overflow: hidden;
}
div.resultCountNav > ul > li{
display: inline-block;
}
div.resultCountNav > ul > li a{
display: block;
padding: 5px 10px;
margin: 4px 2px;
color: #000;
text-align: center;
text-decoration: none;
border: 1px solid #ddd;
background-color: #ddd;
}